body{
    font-family: Montserrat, Helvetica, Arial, sans-serif;
    background-color: #3D3D3F;
}
a{
    outline: none !important;   /* rimuove il bordo punteggiato che compare dopo un click su un link */
}
a:hover, a:focus{
    /*text-decoration: none;*/
}

i{cursor: default;}
a i{cursor: pointer;}

#main{
    background-color: #FFFFFF;
    padding: 0px 0px 55px 0;
}
.with-sidebar #content-wrapper{
    display: table  !important;
    
}
.with-sidebar #sidebar-left,
.with-sidebar #content{
    display: table-cell !important;
    vertical-align: top;
    float: none;
}
.with-intro .jumbotron{
    margin-top: 108px;
}

.interna #ricerca{
    margin-top: 108px;
}
.jumbotron{
    padding: 40px 0;
    margin-bottom: 0;
    background-color: #FFFFFF;
}

h2.titoletto-sezione{
    margin-top: 10px;
    font-size: 1.2em;
    text-transform: uppercase;
    font-weight: 700;
}

/* ****************
*** TOP BAR ***
**************** */ 
#top-bar{
    height: 59px;
    position: fixed;
    top:0;
    width: 100%;
    border-bottom: 1px solid #CCC;
    z-index: 30;
    background-color: #FFFFFF;
}

.navbar{
    display: none;
}
#nav-interna-mobile{
    display: none !important;
}
#top-bar .payoff{
    margin-left: 4px;
}
.brand-open-toscana{
    position: absolute;
    top: 0;
}
.brand-open-toscana a.logo{
    color:#161a1d;
    font-weight: 700;
    text-transform:uppercase;
    line-height: 58px;
    margin-left: 15px;
    padding-left: 15px;
    background: url("/images/pipe.png") left center no-repeat transparent;
}
#top-bar .logo-toscana img{
    max-height: 58px;
    height: 58px;
}
#top-bar .logo img{
    width: 38px;
    height: 36px;
}

.brand a.logo:hover{
    text-decoration: none;
}

.brand a.text{
    color:#161a1d;
    font-weight: 700;
    text-transform:uppercase;
    line-height: 58px;
}
.brand a.text:hover{
    text-decoration: none;
}
.brand a{
    float: left;
    display: block;
}

.brand-servizi-toscana a.text{
    color: #161A1D;
    font-weight: 700;
    line-height: 58px;
    text-transform: uppercase;
    font-size: 1.25em;
}

.right-zone{
    position: absolute;
    right: 0;
    top: 0;
    height: 58px;
}

/*.right-zone.closed .sites{
    visibility: hidden;
    transition: all 100ms ease;
}*/

.right-zone .action{
    font-family: Montserrat;
    text-align: right;
}
.right-zone .action a{
    color:#161a1d;
    font-size: 0.86em;
    padding: 0 15px;
    text-decoration: none;
    line-height:1.25em;
    float: right;
    display: block;
    line-height: 58px;
    height: 58px;
    width: 102px;
    text-align: center;
    overflow: hidden;
}
.right-zone .action a.open{
    background-color: #1e2a2e;
    color: #FFFFFF;
    height: 59px;
}

.right-zone .action i{
    position: relative;
    top:1px;
    margin-left: 10px;
    font-size: 1.25em;
}

/* ****************
*** NAVIGAZIONE PAGINE INTERNE ***
**************** */ 
#nav-interna{
    position: fixed;
    top:59px;
    width: 100%;
    height: 50px;
    z-index: 30;
    background-color: #3d3d40;
}

#nav-interna .pulsante{
    display: block;
    height: 50px;
    line-height: 50px;
    font-size: 15px;
    color: #FFF;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
}
#nav-interna .pulsante:hover{
    color: #35a5ce;
}
#nav-interna .pulsante.active{
    background-color: #00a4d5;
}
#nav-interna .pulsante.active:hover{
    color: #FFF;
}

/* ****************
*** CONTENUTI RESI VISIBILI DA RIGHT ZONE ***
**************** */ 
.overlay .sites,
.overlay .login-form{
    background-color: rgba(0, 0, 0, 0.78);
    visibility: visible;
    transition: all 100ms ease;
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    margin-top: 59px;
    z-index: 1000;
}

.overlay .sites ul,
.overlay .login-form .form-wrapper{
    padding-left: 0;
    margin: 111px 0 0 0;
}
.overlay ul li{
    list-style: none;
    height: 98px;
    line-height: 98px;
    border-bottom: 1px solid #5e5b5b;
    padding-left: 38%;
}
.overlay ul li.last{
    border-bottom: none;
}
.overlay .sites a{
    color: #FFFFFF;
    font-weight: 400;
    font-size: 1.7em;
}
.overlay .img-site{
    display: inline;
    vertical-align: middle;
    margin-right: 14px;
}

.overlay .my-container{
    width: 75%;
    margin: 0 auto;
}

.overlay .closed{
    display: none;
}

/* ****************
*** CONTENT ***
**************** */ 
/* header */
/*#header{
   
    background: url("/images/DS/sfondo_header2.jpg") no-repeat top left;
    background-size: cover;
    -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}*/
#header {
    /* margin-top: 59px; */
    position: relative;
    height: 475px; /*200px;*/
    background: url(/images/DS/profilo_toscana.png) no-repeat center top;
    /*-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;*/
}

#header.ale1 {
    background: url(/images/DS/sfondo_header2.jpg) no-repeat center top;
}

#header .box-wrapper{
    padding: 55px 30px 30px 30px;
}

#header #dataset .box-wrapper{background: rgba(53, 165, 206, 0.6);}
#header #compila-form .box-wrapper{background: rgba(255, 255, 255, 0.8);}
#header #partecipa .box-wrapper{background: rgba(253, 200, 12, 0.9);}

#header .box-custom{
    position: relative;
}

#header .box-custom .titolo{
    margin-bottom: 44px;
    padding-right: 100px;
}

#header .box-custom h2{
    text-transform: uppercase;
    font-weight: 700;
    font-size: 28px;
}

#header .box-custom .intro{
    font-size: 12px;
    font-family: Montserrat;
    font-weight: 700;
}

.box-custom .bottone{
    margin-top: 30px;
}

.box-custom .bottone a{
    display: block;
    width: 100%;
    color: #FFFFFF;
    background-color: #3e3d40;
    padding: 15px 5px;
    text-align: center;
    font-size: 12px;
    font-weight: 700;
}
#button-area .bottone-default,
#button-area .bottone-blue{
    display: block;
    float: left;
    color: #FFFFFF;
    padding: 15px 15px;
    text-align: center;
    font-size: 12px;
    font-weight: 700;
    font-family: Montserrat, Helvetica, Arial, sans-serif;
    min-width: 175px;
    margin-right: 10px;
    border-bottom: 2px solid #d5d3d3;
}
#button-area .bottone-default{
    background-color: #3e3d40;
}
#button-area .bottone-blue{
    background-color: #35a5ce;
}
#button-area .bottone-default:hover,
#button-area .bottone-blue:hover{
    text-decoration: none;
}
#button-area .bottone-default.disabled,
#button-area .bottone-blue.disabled{
    cursor: default;
    background-color: #E7E7E6;
    color:#777;
}

#button-area{margin: 25px 0 50px;}

.icona-box{
    position: absolute;
    font-size: 90px;
    height: 90px;
    width: 90px;
    top: -15px;
    right: -10px;
}
.icona-box.icon-idea{
    font-size: 110px;
    height: 110px;
    width: 110px;
    top: -25px;
    right: -18px;
}

/* ricerca homepage */
/*#ricerca{
    background-color: #00A4D5;
}*/
#ricerca {
    background-color: rgba(56, 165, 203, 0.7); /*  #00a4d552;*/
    position: absolute;
    bottom: 0px;
    width: 100%;
}
#ricerca h2{
    text-transform: uppercase;
    color: #FFFFFF;
    font-size: 1.2em;
    margin: 0 20px 0 20px;
    line-height: 46px;
}

#ricerca select{
    width: 30%;
    font-family: Montserrat;
    font-size: 13px;
    border-radius: 0;
    border: none;
}
#ricerca input#testo{
    margin-left: 20px;
    width: 42%;
    border-radius: 0;
    border: none;
    font-family: Montserrat;
    font-size: 13px;
}

.btn-dati{
    color: #FFFFFF;
    background-color: #3e3d40;
    border-radius: 0;
    border: none;
    height: 46px;
    text-transform: uppercase;
    font-size: 13px;
}
.btn-dati:hover{color: #FFFFFF;}
.btn-dati.inlinea{
    margin-left: 20px;
    padding: 6px 30px;
}
.btn-dati.largo{
    margin-top: 44px;
    padding: 6px 100px;
    text-align: center;
}
/* dati - homepage */
.index #dati{
    /*background: url("/images/sfondo_dati.png") no-repeat center center transparent;*/
	background-color: #E5E5E5;
    background-size: cover;
    -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
    border: none;
}

#dati .table-wrapper{
    background-color: #FFFFFF;
    padding: 0 20px 20px;
}

#dati table{
    margin-bottom: 0;
}

#dati table .intestazione th,
#dati table .intestazione td{
    background-color: #FFFFFF;
    padding: 10px 0 14px 0;
    border-top: none;
}
#dati table .intestazione span{
    border-left: 1px solid #000;
    padding-left: 11px;
}
#dati table .odd td{background-color: #e9f2f8;}
#dati table .even td{background-color: #fbfbfa;}
#dati table td{
    border-top: 1px solid #FFFFFF;
    padding: 11px;
    font-family: Montserrat;
}

#dati .nav-tabs > li{
    width: 50%;
}

#dati .nav-tabs > li.active > a,
#dati .nav-tabs > li.active > a:hover,
#dati .nav-tabs > li.active > a:focus{
    color: #161a1d;
    border: 1px solid #FFFFFF;
}
#dati .nav-tabs > li > a{
    color: #555555;
    margin-right: 0;
    border-radius: 0px;
}
#dati .visitati-wrapper{
    padding-left: 10px;
}

.progress-container{
    font-family: Montserrat;
    position: relative;
}
.progress-container h3{
    font-size: 1em;
}

.progress-wrapper{
    width: 70%;
    position: relative;
}

.progress-wrapper .progress_bar{
    height: 20px;
    background-color: #35a5ce;
}
.nr{
    position: absolute;
    bottom: 0;
    right: 0;
    font-size: 1.25em;
    line-height: 20px;
}

/* notizie e twitter - homepage */
#news{
    background-color: #FFFFFF;
}

#news h2.titoletto-sezione{
    margin-top: 25px;
    margin-bottom: 40px;
}

h3.titolo-news{
    font-family: Montserrat;
    color:#35a5ce;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.4em;
}

#news .notizia p{
    font-size: 1em;
    font-family: Montserrat;
    line-height: 1.55em;
}

#news .share{
    color:#35a5ce;
    font-size: 12px;
}
#news .share span{
    margin-left: 10px;
}

/* ****************
 ** SVILUPPA LA TUA IDEA **
**************** */
/* intro */
#intro{
    background: url("/images/sfondo_sviluppa.jpg") no-repeat top center #00A4D5;
    background-size: cover;
    -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
    padding-bottom: 0px;
    color: #FFF;
}
#intro .container{
    position: relative;
    padding-bottom: 50px;
}
#intro h1{
    font-size: 40px;
    font-weight: 700;
    margin-top: 50px;
    margin-bottom: 25px;
}

#intro p{
    font-size: 15px;
}

#intro .lampadine{
    position: absolute;
    right: 0;
    bottom: 0;
    background: url("/images/lampadine.png") no-repeat left bottom transparent;
    height: 100%;
    width: 34%;;
}

/* FORM */
.form-intro{
    margin: 55px 0;
}
.form-intro p{
    font-size: 1.72em;
}

.styled-form label{
    color:#35a5ce;
    font-weight: 400;
}

.styled-form input[type=text],
.styled-form input[type=email],
.styled-form input[type=password],
.styled-form input[type=search],
.styled-form select,
.styled-form textarea{
    background-color: #e5e8e9;
    border-radius: 0px;
    border: none;
    box-shadow: none;
}

.styled-form input[type=text],
.styled-form input[type=email],
.styled-form input[type=password],
.styled-form input[type=search],
#ricerca input[type=text],
#ricerca input[type=search]
{
    height: 46px;
}
.form-control:focus{
    box-shadow: none;
}

.styled-form select,
#ricerca select{
    padding: 12px;
    height: 46px;
}

.styled-form input[type=checkbox]{
    height: 18px;
    background-color: #e5e8e9;
    border-radius: 0px;
    width: auto;
}
div.checkbox label,
div label.checkbox-inline {
    color:#333333;
}
.styled-form textarea{padding: 12px;}

.styled-form.form-horizontal label.control-label{
    font-weight: 400;
    color: #333;
    padding-top: 12px;
}

/* ****************
*** STILI PAGINE INTERNE ***
**************** */
.interna #content{
    font-family: Montserrat;
}
.interna #content h1{
    margin-top: 55px;
    font-family: Montserrat;
    font-size: 2em;
    line-height: 1em;
    font-weight: 400;
}
.with-sidebar #content .content-padding{
    padding-left: 40px;
}
.cerca-dati .counter{
    line-height: 46px;
}
.cerca-dati .counter span.blue{
    font-size: 1.7em;
    font-family: Montserrat;
    padding-right: .5em;
}

.elenco > .row{ 
    margin-left: 0 !important;
    border-bottom: 1px solid #e7e7e6;
    padding-bottom: 10px;
}
.elenco > .row > div{ padding-left: 0 !important; }

.interna #content .elenco h2,
.interna #content .elenco h3{
    font-size: 1.25em;
}
.interna #content .elenco h2,
.interna #content .elenco h2 a{
    color: #3e3e3e;
    margin-top: 25px;
    font-weight: 600;
}
.interna #content .elenco h3,
.interna #content .elenco h3 a{
    color: #35a5ce;
    margin-top: 0;
    font-weight: 600;
}
.interna #content .elenco h2 a:hover,
.interna #content .elenco h3 a:hover{
    text-decoration: underline !important;
}

.interna .elenco a{
    color: #333333;
}

.div-table{
    display: table;
    vertical-align: middle;
    margin: 15px 0;
}
.div-table.stat{margin: 20px 0;}
.div-row{
    display: table-row;
}
.div-cell{
    display: table-cell;
    padding: 8px;
    vertical-align: middle;
    font-size: .93em;
}
.stat .div-cell{
    padding: 7px 16px 7px 10px;
}
.div-cell .etichetta{
    font-size: .93em;
    font-weight: 700;
    font-family: Montserrat, Helvetica, Arial, sans-serif;
    margin-right: 10px;
}
.div-cell .etichetta,
.div-cell .etichetta a{
    color:#35a5ce;
}
.div-cell.odd{background-color: #e7e7e6;}
.div-cell.even{background-color: #f1f0ef;}

.interna a{color: #35a5ce;}
.interna a:hover{text-decoration: underline;}

.div-table .file-icon{
    padding-left: 0;
    color:#35a5ce;
    font-size: 34px;
}
.div-table .file-type{
    font-weight: 700;
    font-family: Montserrat, Helvetica, Arial, sans-serif;
}
.div-table .file-name a{
    color: #333333;
}

#tags a.tag{
    padding: 12px;
    background-color: #35a5ce;
    color: #FFF;
    text-transform: uppercase;
    display: block;
    float: left;
    font-size: 12px;
    line-height: 12px;
    font-weight: 600;
    text-decoration: none;
    margin: 10px 7px 10px 0;
}
.elenco .last{
    margin-bottom: 55px;
    border-bottom: none; /* non utilizzo last-child per compatibilità con IE */
}

#ulteriori-info .div-table{width: 100%;}
#ulteriori-info .div-table .odd{background-color: #eaf6f7;}
#ulteriori-info .div-table .th{
    text-transform: uppercase;
    font-weight: 700;
    color: #35a5ce;
    font-family: Montserrat, Helvetica, Arial, sans-serif;
}

.stat .etichetta i.fa{
    font-size: 18px;
    vertical-align: bottom;
    padding-right: 11px;
}

/* ****************
*** SIDEBAR ***
**************** */
.responsive-button{
    display: none;
}
#sidebar-left{
    background-color: #e7e7e6;
}
#sidebar-left #filter-box{padding: 55px 0;}

#sidebar-left .intestazione{
    padding: 0 15px;
    margin-bottom: 20px;
}
#sidebar-left .titoletto{
    font-size: 1.15em;
    float: left;
}

#sidebar-left .close-all{
    float: right;
    font-size: 1.15em;
}
#sidebar-left .close-all a{color:#333333;}
#sidebar-left .close-all a:hover{color:#35a5ce;}

#filter-box .filter-title{
    margin: 0;
}
#filter-box .filter-group:first-child .filter-title{margin-top: 10px;}
#filter-box .filter-title h3{
    text-transform: uppercase;
    font-size: 1.15em;
    font-weight: 700;
    margin: 0;
    padding: 10px 25px 10px 15px;
    position: relative;
    color: #333333;
    background-color: #c7d8e1;
    line-height: 1em;
}
#filter-box .filter-title i{
    font-size: 1.2em;
    position: absolute;
    right: 5px;
    cursor: pointer;
}

#filter-box li .close-filter{display: none;}
#filter-box li.selected .close-filter{
    display: block;
    position: absolute;
    color: #35a5ce;
    font-size: 16px;
    width: 16px;
    height: 16px;
    line-height: 16px;
    text-align: center;
    top: 5px;
    right: 0px;
}

#filter-box .divider{
    width: 100%;
    height: 1px;
    background-color: #FFFFFF;
    margin-bottom: 3px;
    display: none;
}
/*#filter-box .default .divider,
#filter-box .default ul{
    display: block;
}*/

#filter-box ul{
    padding-left: 0;
    margin-bottom: 25px;
}
#filter-box ul li{
    list-style: none;
    padding: 3px 20px 3px 15px;
    position: relative;
    color: #333333;
    border: 2px solid #e7e7e6;
}
#filter-box li.selected{
    color: #35a5ce;
    border: 2px solid #35a5ce;
}
#filter-box li.selected + .selected{
    border-top: none;
    padding-top:5px;    
}

#filter-box li a.filter-descr{
    display: block;
    float: left;
    padding:0 40px 0 0;
    width: 100%;
    cursor: pointer;
    color: inherit;
    text-decoration: none;
    position: relative;
    min-height: 26px;
    line-height: 26px;
}
#filter-box li .filter-nr{
    float: right;
    color: #FFFFFF;
    background-color: #27799c;
    border-radius: 50%;
    width: 26px;
    height: 26px;
    line-height: 26px;
    font-size: 11px;
    text-align: center;
    position: absolute;
    top: 0;
    right: 0;
}

#filter-box li.selected .filter-nr{
    background-color: #FFFFFF;
    color: #27799c;
}

#filter-box .close-all{
    text-align: right;
    padding: 5px 0;
}
#filter-box .close-all a{
     color: #3d3d3f;
}
#filter-box .close-all a.nothing{
    visibility: hidden;
}
#filter-box .close-all span{
    margin-right: 10px;
}

#filter-box .mostra-tutti,
#filter-box .comprimi{
    color: #35a5ce;
    padding: 0 15px;
    text-transform: uppercase;
    margin-bottom: 10px;
}
#filter-box .mostra-tutti div,
#filter-box .comprimi div{
    cursor: pointer;
}
#filter-box .mostra-tutti i,
#filter-box .comprimi i{
    margin-left: 14px;
    font-size: .9em;
}

/* ****************
*** BREADCRUMBS ***
**************** */ 
.breadcrumb {
    /*margin-bottom: 0;*/
    background-color: transparent;
    border-radius: 0px;
    padding-left: 0;
    font-size: 13px;
    font-family: Montserrat;
}

.breadcrumb > li + li:before {
    content: "\f105";
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #333333;
}

.breadcrumb > li > a{
    color: #333333;
}
.breadcrumb > .active {color: #666666;}

/* ****************
*** PAGINATORE ***
**************** */ 
.paginazione{
    margin-top: 40px;
    margin-bottom: 55px;
}
.pagination > li > a,
.pagination > li > span{
    border: none;
    color: #333;
    border-radius: 0px;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus{
    background-color: #35a5ce;
    border: none;
    text-decoration: none;
}

/* ****************
*** FOOTER ***
**************** */
footer {
    color: #FFFFFF;
	 font-size: 0.9em;
}
/*
footer a{
    color:#AAAAAA;
}
footer a:hover{
    color:#AAAAAA;
}
*/
a.footer_link:hover{
    text-decoration: underline !important;
}
footer h3 {
    margin-bottom: 30px;
}

footer .footer-above {
    padding-top: 30px;
    background-color: #3d3d3f;
}

footer .footer-col {
    margin-bottom: 30px;
    display: table;
}

footer .inner{
    display: table-cell;
    vertical-align: middle;
    height: 160px;
}

footer .footer-below {
    padding: 25px 0;
}
footer .font_titolo{
    font-size: 13px;
    font-weight: 700;
    margin-bottom: 16px;
}
footer .font_corpo {
	font-size:.9em;
    margin-top:1%;
    color: #AAAAAA;
    line-height: 1.7em;
}
.footer_socials {
	margin:20px 0 0 -15px;
}
.footer_socials li {
	text-align: center;
    margin-left: 6px;
}
.footer_socials li a{
    color: #3D3D3F;
    line-height: 36px;
}
.footer_socials li a i{
    background-color: #AAAAAA;
    border-radius: 50%;
    height: 36px;
    width: 36px;
    line-height: 36px;
    font-size: 22px;
}
.btn-social {
    display: inline-block;
    width: 50px;
    height: 50px;
    border: 2px solid #fff;
    border-radius: 100%;
    text-align: center;
    font-size: 20px;
    line-height: 45px;
}
.footer_logo {
    float: right;
}

.altri-loghi{
    margin: 0 auto;   
}

ul.elenco-siti{
    padding: 0;
    margin: 0;
}
ul.elenco-siti li{
    list-style: none;
    margin-bottom: 10px;
}
ul.elenco-siti li.last{margin-bottom: 0;}
ul.elenco-siti  li a{
    font-size: 1.12em;
    color: #FFFFFF;
}

footer .img-site{
    display: inline;
    height: auto;
    max-width: 100%;
    width: 22px;
    vertical-align: middle;
}
footer .img-logo{
    display: inline;
    height: auto;
    max-width: 100%;
    width: 42px;
    vertical-align: middle;
    padding-bottom: 4px;
}
.footer-logo-ot{
    font-size: 1.7em;
    width: 100%;
}

/* ****************
****** ...Stili compatibilità IE... ******
**************** */ 
.lte9 .footer_socials li a i{
    background: url("/images/social_circle.png") no-repeat center center transparent;
}

.lte9 .overlay .sites,
.lte9 .overlay .login-form{
    background: url("/images/px_grigio_trasp.png") repeat; 
}
.lte8 #header{
    padding: 0;
    background: url("/images/repeat_header.png") repeat-x top left #7b8cc4;
}
.lte8 #header .container{
    background: url("/images/sfondo_dati_1170.jpg") no-repeat top left  transparent;
    padding: 30px 0;
}
.lte8 #dati{
    padding: 0;
    background: #e7e7e7;
}
.lte8 #dati .container{
    background: url("/images/sfondo_dati_1170_b.jpg") no-repeat top center  transparent;
    padding: 30px 0;
}
.lte8 #intro{
    padding: 0;
    background: #26a5d8;
}
.lte8 #intro .container{
    background: url("/images/sfondo_dati_1170_c.jpg") no-repeat bottom center transparent;
    padding: 30px 0;
}
.lte9 #header #dataset .box-wrapper{background: url("/images/px_blu_trasp.png") repeat;}
.lte9 #header #compila-form .box-wrapper{background: url("/images/px_bianco_trasp.png") repeat;}
.lte9 #header #partecipa .box-wrapper{background: url("/images/px_giallo_trasp.png") repeat;}

/*.lte9 .right-zone.closed{
    background: transparent;
}*/

.lte9 .img-responsive{
    width: auto;
}

/* ****************
*** Utility ***
**************** */ 
/* color set */
.red{   color:#ed1e24 !important;}
.blue{  color:#35a5ce !important;}
.yellow{color:#face13 !important;}
.black{ color:#161a1d !important;}
.white{ color:#FFFFFF !important;}
.green{ color:#00906e !important;}
.light-green{color:#81caa3 !important;} /* startup toscana */
.purple{color:#a182bb !important;}
.orange{color:#f58220 !important;}
.dark{  color:#252528 !important;}

.s-serif{font-family: Montserrat, Helvetica, Arial, sans-serif;}
.serif{font-family: Montserrat;}
.opensans{font-family: 'Open Sans', Arial, sans-serif;}

.italic{font-style: italic;}
.no-padding{padding: 0 !important;}
.no-margin{margin: 0 !important;}
.nascosto,
.comprimibile,
.comprimi{display: none;}


.timeline-header.customisable-border {
    display: none;
}

/*************
*** Report ***
*************/

#reports .clearfix:after {
    clear: none;
}

.report-summary {
    border-left: none;
    border-radius: 3px;
    background: #dee;
    position: relative;
    padding: 0;
    min-height: 150px;
    margin-bottom: 30px
}

@media(min-width:1200px) {
    .report-summary {
        min-height: 310px
    }
}

@media(max-width:767px) {
    .report-summary {
        min-height: 0
    }
}

.report-summary .report-title {
    border-radius: 3px;
    border-top-width: 39px;
    border-right-width: 0;
    /*background: #fff;*/
    padding: 10px 14px;
    font-size: 17px;
    line-height: 22px;
    color: #393939
}

.report-summary .report-body {
    /*background: #fff; */
    border-right: 0;
    padding: 0 14px 10px;
    font-size: 13px;
    line-height: 18px;
    color: #393939
}

.report-summary .report-body .dataset-publisher {
    display: none
}

.report-summary .report-description {
    margin-bottom: 25px
}

.report-summary .view-report-link {
    display: block;
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    border-top: 1px solid #e0e0e0;
    text-align: right;
    color: #666;
    padding: 10px 22px 11px 0
}

.report-summary .view-report-link:hover {
    color: #999;
    text-decoration: none
}
